<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Oswald:400,700&display=swap"
          rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">
    <link href="css/fontawesome.min.css" rel="stylesheet">
    <link href="css/slider.css" rel="stylesheet">
    <link href="style.css" rel="stylesheet">
    <link href="responsive.css" rel="stylesheet">
    <title>Document</title>
</head>
<body>
<header>
    <section class="top_header_area">
        <div class="inner_header content">
            <div class="social_area">
                <ul>
                    <li><a href="#"><i class="fab fa-facebook"></i></a></li>
                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                    <li><a href="#"><i class="fab fa-youtube"></i></a></li>
                    <li><a href="#"><i class="fab fa-pinterest"></i></a></li>
                    <li><a href="#"><i class="fab fa-linkedin"></i></a></li>
                </ul>
            </div>
            <div class="search_area">
                <form action="">
                    <input type="text" placeholder="Search Our Website...">
                    <input type="submit" value="Submit">
                </form>
            </div>
        </div>
    </section>
    <section class="logo_area">
        <a href="index.html">
            <img src="img/logo.png" alt="Logo">
        </a>
    </section>

    <nav class="main_menu">
        <ul id="menu" class="content">
            <li><a href="">home</a></li>
            <li><a href="">style demo</a></li>
            <li><a href="">full width</a></li>
            <li><a href="">dropdown</a></li>
            <li><a href="">portfolio</a></li>
            <li><a href="">gallery</a></li>
            <li><a href="">long text link</a></li>
        </ul>
    </nav>
</header>

<section class="slider_area">
    <div class="slider">
        <div class="slider_images">
            <img src="img/banner.jpg" alt="">
        </div>
        <div class="slider_images">
            <img src="img/banner2.jpg" alt="">
        </div>
        <div class="slider_images">
            <img src="img/banner.jpg" alt="">
        </div>
        <div class="slider_images">
            <img src="img/banner2.jpg" alt="">
        </div>
    </div>
</section>

<section class="welcome_area">
    <div class="inner_welcome content">
        <div class="left_welcome">
            <h3>Who We Are</h3>
            <p>
                Lorem ipsum dolor sit amet, nec nisl hinc an, suas ignota per ad. Quaestio tincidunt mea ea, duo in
                viderer delicata. Ei mel temporibus adversarium complectitur, choro fierent imperdiet duo et, mei
                nominati dignissim conceptam ne. Ad vix elitr scripserit, an meliore omnesque voluptua usu, ut malis
                dolorem feugait eam. Te eum putent argumentum ullamcorper.
            </p>
            <p>Ei vel nulla similique signiferumque, an mea nobis ubique. An paulo saperet vis, ullum ignota saperet pri
                te, iriure delenit maluisset qui at. Ut ius expetendis reformidans, vim ut solet nemore scripta. Libris
                euripidis vim ut. Vel eripuit percipitur an, duo nusquam tacimates scripserit ut.</p>
            <a href="">Read more ></a>
        </div>
        <div class="right_welcome">
            <img src="img/about.jpg" alt="about">
        </div>
    </div>
</section>
<section class="service_area">
    <div class="inner_service content">
        <h2 class="title">Our Service</h2>
        <p class="sub_title">Lorem ipsum dolor sit amet, nec nisl hinc an, suas ignota per ad.</p>
        <div class="main_service">
            <div class="child_service">
                <h3>01</h3>
                <h4><a href="#">Tactical Network Emulation</a></h4>
                <p>
                    Lorem ipsum dolor sit amet, nec nisl hinc an, suas ignota per ad.
                </p>
            </div>
            <div class="child_service">
                <h3>02</h3>
                <h4><a href="#">Tactical Network Emulation</a></h4>
                <p>
                    Lorem ipsum dolor sit amet, nec nisl hinc an, suas ignota per ad.
                </p>
            </div>
            <div class="child_service">
                <h3>03</h3>
                <h4><a href="#">Tactical Network Emulation</a></h4>
                <p>
                    Lorem ipsum dolor sit amet, nec nisl hinc an, suas ignota per ad.
                </p>
            </div>
            <div class="child_service">
                <h3>04</h3>
                <h4><a href="#">Tactical Network Emulation</a></h4>
                <p>
                    Lorem ipsum dolor sit amet, nec nisl hinc an, suas ignota per ad.
                </p>
            </div>
            <div class="child_service">
                <h3>05</h3>
                <h4><a href="#">Tactical Network Emulation</a></h4>
                <p>
                    Lorem ipsum dolor sit amet, nec nisl hinc an, suas ignota per ad.
                </p>
            </div>
            <div class="child_service">
                <h3>06</h3>
                <h4><a href="#">Tactical Network Emulation</a></h4>
                <p>
                    Lorem ipsum dolor sit amet, nec nisl hinc an, suas ignota per ad.
                </p>
            </div>
        </div>
    </div>
</section>

<section class="contact_area">
    <div class="inner_contact content">
        <h2 class="title">Quick contact</h2>
        <div class="main_contact_form">
            <form action="">
                <input type="text" placeholder="Name*">
                <input type="email" placeholder="Email">
                <input type="text" placeholder="Phone">
                <input type="text" placeholder="Company">
                <textarea placeholder="Message"></textarea>
                <input type="submit" value="Contact Now">
            </form>
        </div>
    </div>
</section>

<footer class="footer_area">
    <div class="inner_footer content">
        <div class="footer_logo">
            <a href="index.html"><img src="img/footer_logo.png" alt="welcome to my page"></a>
            <div class="copyright_area">
                <p>All Rights Reserved By Ali Hossain</p>
            </div>
        </div>
    </div>
</footer>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script src="js/bxslider.min.js"></script>
<script src="js/main.js"></script>

</body>
</html>